﻿@font-face {
    font-family:Open Sans;
    src:url(../../FontFace/OpenSans-Bold.ttf);
}
@font-face {
    font-family:Open Sans;
    src:url(../../FontFace/OpenSans-BoldItalic.ttf);
    font-weight:bold;
}
@font-face {
    font-family:Open Sans;
    src:url(../../FontFace/OpenSans-Regular.ttf);
}
.error-msg1 {
    font-size:13px;
    font-family:"Open Sans", serif, Arial;
    font-weight:bold;
    color:#fff;
    border:1px solid #f00;
    padding:0 7px 0 7px;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background:#ff2549;
	background:-webkit-gradient(linear, left top, left bottom, from(#ff2549), to(#e56550));
	background:-moz-linear-gradient(top,#ff2549 , #e56550);
	background:-ms-linear-gradient(top,#ff2549 , #e56550);
	background:-o-gradient(linear, left top, left bottom, from(#ff2549), to(#e56550));
    box-shadow:2px 2px 5px #000;
}
.error-msg2 {
    font-size:10px;
    font-family:"Open Sans", serif, Arial;
    font-weight:bold;
    color:#fff;
    border:1px solid #f00;
    padding:0 5px 0 5px;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background:#ff2549;
	background:-webkit-gradient(linear, left top, left bottom, from(#ff2549), to(#e56550));
	background:-moz-linear-gradient(top,#ff2549 , #e56550);
	background:-ms-linear-gradient(top,#ff2549 , #e56550);
	background:-o-gradient(linear, left top, left bottom, from(#ff2549), to(#e56550));
    box-shadow:2px 2px 5px #000;
}